.ws-text-xxlarge {
	/*font-size:7.5vw;*/
	font-size:38px;
}	

.ws-text-xlarge {
	/*font-size:5.5vw;*/
	font-size:21px;
}


.ws-text-large {
	/*font-size:3vw;*/
	font-size:16px;
}


.ws-text-medium {
	/*font-size:2vw;*/
	font-size:12px;
}

.ws-text-small {
	/*font-size:1.5vw;*/
	font-size:12px;
}

.ws-text-xsmall {
	font-size:10px;
}

